@import url("https://fonts.googleapis.com/css2?family=DM+Sans:wght@400;500;700&amp;display=swap");
@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800;900&amp;family=Raleway:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,500&amp;display=swap");
@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700;800&amp;display=swap");
body {
  margin: 0;
  padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-family: "DM Sans", sans-serif;
}

p {
  font-weight: 400;
}

a {
  text-decoration: none;
}

/* Navigation */

.navimon {
  width: 100%;
  height: 100px;
  background-color: transparent;
  display: flex;
  flex-direction: row;
  align-items: center;
  padding-bottom: 0;
  padding-top: 20px;
  margin: 0;
  z-index: 100;
}

.logo {
  margin-left: 5vw;
  z-index: 100;
}

.linkGroup {
  width: auto;
  height: 100%;
  display: flex;
  flex-direction: row;
  align-items: center;
  padding: 10px 20px 0 20px;
  margin-left: auto;
  margin-right: 40px;
  z-index: 100;
}

.navimon i {
  display: none;
}

.navimon-links {
  height: 50%;
  width: auto;
  display: flex;
  flex-direction: row;
  align-items: center;
}

.navimon-links p {
  color: #ffff;
  font-size: medium;
  padding: 5px 10px;
  margin: 0 12px;
  white-space: nowrap;
  margin-bottom: 0;
}

.navimon-links a {
  text-decoration: none;
  cursor: pointer;
}

.download-btn {
  width: 120px;
  height: 38px;
  background-color: rgba(120, 225, 120, 0.419);
  border: none;
  border-radius: 25px;
  margin-left: 2%;
  padding-right: 5px;

  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-evenly;
  cursor: pointer;
}

.download-btn img {
  width: 30px;
  height: 30px;
}

.download-btn p {
  margin-bottom: 0;
  color: #ffff;
  font-size: small;
  z-index: 5;
}

/* Navigation Responsive */

@media (max-width: 900px) {
  .linkGroup {
    display: none;
  }

  .navimon i {
    display: block;
    font-size: 30px;
    color: #ffff;
    margin-left: auto;
    margin-right: 30px;
    cursor: pointer;
    z-index: 100;
  }
  .logo {
    margin-right: auto;
    margin-left: 20px;
  }
}

@media (max-width: 500px) {
  .logo {
    margin-right: auto;
    margin-left: 40px;
  }

  .navimon .logo img {
    width: 40vw;
    height: auto;
  }
}

/* Banner Section */

.bannerSec {
  width: 100%;
  height: auto;
  position: relative;
  margin-top: -100px;
}
.bannerSec img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
}

.banner-left-right {
  position: absolute;
  top: 32vw;
  left: 50%;
  transform: translate(-48%, -20vw);
  width: 90%;
  height: auto;
  padding: 10px;
  display: flex;
  flex-direction: row;
}

.banner-left-contents {
  /* background-color: rgb(120, 74, 74); */
  padding-top: 80px;
}

.banner-left-contents h2 {
  max-width: 98%;
  color: #ffff;
  font-size: 42px;
  margin-left: 20px;
}

.banner-left-contents p {
  max-width: 90.5%;
  color: #ffff;
  font-size: 16px;
  margin-top: 30px;
  margin-left: 20px;
}

@media (max-width: 500px) {
  .bannerSec .bannerBgImg {
    width: 100%;
    height: 50vh;
  }

  .banner-left-contents {
    padding-top: 60px !important;
  }
}

/* Home Banner button animation */
.banner-btn {
  position: relative;
  width: 180px;
  height: 50px;
  margin-top: 30px;
  margin-left: 20px;
  background-color: rgba(120, 225, 120, 0.419);
  border-radius: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #d8d8d8;
  text-decoration: none;
  letter-spacing: 2px;
  border-top: 0.5px solid rgba(3, 78, 3, 0.419);
  border-left: 0.5px solid rgba(3, 78, 3, 0.419);
  padding-left: 40px;
  transition: 0.5s;
  overflow: hidden;
}

.banner-btn:hover {
  padding-left: 0;
  padding-right: 40px;
  color: #ffff;
}

.banner-btn span {
  position: absolute;
  left: 5px;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background-color: #ffffff;
  transition: 0.5s ease-in-out;
  display: flex;
  align-items: center;
  justify-content: center;
  color: rgb(95, 95, 95);
}

.banner-btn:hover span {
  left: calc(100% - 45px);
  color: rgb(0, 0, 0);
}

.banner-btn:after {
  content: "";
  position: absolute;
  height: 100%;
  width: 80px;
  z-index: 5;
  background: rgba(134, 240, 134, 0.419);
  transform: translateX(-170px) skewX(30deg);
  transition: 0.7s ease-in-out;
}

.banner-btn:hover:after {
  transform: translateX(170px) skewX(30deg);
}

.banner-right-contents {
  position: relative;
  /* background-color: blue; */
  padding-top: 10px;
  height: auto;
  width: auto;
}

.banner-right-contents img {
  position: relative;
}

.lft-rgt-arrow-icons {
  width: 150px;
  height: auto;
  position: relative;
  margin-left: 50%;
  margin-top: -5%;
  display: flex;
  flex-direction: row;
  /* background-color: rgb(0, 255, 119); */
}

.left-icon {
  width: 50px;
  height: 50px;
  border: 1px solid #1f7839;
  border-radius: 50%;
  background-color: rgb(255, 255, 255);

  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 20px;
}
.right-icon {
  margin-left: 20px;
  width: 50px;
  height: 50px;
  border: 1px solid #1f7839;
  border-radius: 50%;
  background-color: rgb(255, 255, 255);

  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 20px;
}

.left-icon:hover {
  background-color: #1f7839;
  color: #ffff;
}

.right-icon:hover {
  background-color: #1f7839;
  color: #ffff;
}

@media (max-width: 1200px) {
  .banner-left-contents {
    /* background-color: rgb(120, 74, 74); */
    padding-top: 60px;
  }

  .banner-left-contents h2 {
    font-size: 30px;
  }

  .banner-left-contents p {
    font-size: 14px;
    margin-top: 20px;
  }

  /* Home Banner button animation */
  .banner-btn {
    margin-top: 20px;
  }
}

@media (max-width: 992px) {
  .banner-left-contents {
    /* background-color: rgb(120, 74, 74); */
    padding-top: 40px;
  }

  .banner-left-contents h2 {
    font-size: 25px;
  }

  .banner-left-contents p {
    font-size: 12px;
    margin-top: 15px;
  }

  /* Home Banner button animation */
  .banner-btn {
    margin-top: 15px;
    width: 150px;
    height: 40px;
    font-size: 14px;
  }

  .banner-btn span {
    width: 35px;
    height: 35px;
  }
  .banner-btn:hover span {
    left: calc(100% - 40px);
  }
}

/* loc-slider */

.loc-slider {
  position: relative;
  margin-top: 55vw;
  width: 100%;
  height: auto;
  padding-top: 10px;
  padding-bottom: 10px;

  /* background-color: #1f7839; */
  display: flex;
  flex-direction: column;
  align-items: center;
}

.loc-contents {
  width: 80%;
  height: auto;
  /* background-color: #093a18; */
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding-bottom: 5vw;
}

.loc-heading {
  width: 100%;
  height: auto;
}

.loc-heading h2 {
  font-family: "DM Sans", sans-serif;

  font-weight: 600;
  font-size: 3.2vw;
  color: #1f7839;
}

.all-loc {
  width: 80%;
  height: auto;
  /* background-color: #1f7839; */
}

.single-loc {
  width: 17vw;
  height: 22vw;
  background-color: #ffffff;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  border: 1px solid #cdcdcd;
  border-radius: 10px;
  box-shadow: 2px 2px 5px #767676;
}

.single-loc img {
  width: 12vw;
  height: auto;
}

.single-loc h3 {
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  font-size: 2vw;
  color: #1f7839;
}

.single-loc button {
  background-color: #1f7839;
  color: #ffffff;
  padding: 1px 20px;
  border: none;
  border-radius: 8px;
}

.loc-nav-btns {
  width: 200px;
  height: 70px;
  /* background-color: aquamarine; */
  margin-left: auto;
  margin-right: 0;
  margin-top: 1vw;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}

.loc-lft-btn,
.loc-rit-btn {
  width: 60px;
  height: 60px;
  background-color: #ffffff;
  border: 2px solid #1f7839;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #1f7839;
  transition: 0.3s ease-in-out;
}

.loc-lft-btn:hover,
.loc-rit-btn:hover {
  background-color: #1f7839;
  color: #ffffff;
}

.loc-lft-btn {
  margin-right: 20px;
}

@media (max-width: 992px) {
  .loc-lft-btn,
  .loc-rit-btn {
    width: 40px;
    height: 40px;
  }
}

@media (max-width: 500px) {
  .loc-slider {
    margin-top: 580px;
  }

  .loc-heading h2 {
    text-align: center;
    font-size: 5vw;
    margin-bottom: 20px !important;
  }

  .single-loc {
    width: 30vw;
    height: 35vw;
  }

  .single-loc img {
    width: 14vw;
    height: auto;
  }

  .single-loc h3 {
    font-size: 4vw;
    margin-bottom: 5px !important;
  }

  .loc-nav-btns {
    margin: auto;
    margin-top: 2vh;
  }
}
/* Contact Content Mobile */
.contactContnt-Mobile {
  display: none;
}

@media (max-width: 500px) {
  .contactContnt-Mobile {
    height: auto;
    width: 100%;
    /* background-color: #1f7839; */
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .textsMobile {
    width: 90%;
  }

  .textsMobile h2 {
    text-align: center;
    font-size: 7vw;
  }

  .textsMobile span {
    color: #1f7839;
  }

  .textsMobile p {
    text-align: center;
  }

  .linksMobile {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .linksMobile i {
    margin: 5px !important;
    color: #1f7839;
  }

  .linksMobile .phoneMe {
    display: flex;
    flex-direction: row;
  }

  .linksMobile .emailMe {
    display: flex;
    flex-direction: row;
  }

  .linksMobile .locateMe {
    display: flex;
    flex-direction: row;
  }
}

/* Contact form */

.contact-form {
  width: 100%;
  height: 600px;
  /* background-color: #767676; */
  display: flex;
  align-items: center;
  justify-content: center;
}
.cont-lft-rit {
  width: 80%;
  height: auto;
  background-color: #ffffff;
  border: 1px solid #1f7839;
  border-radius: 20px;
  display: flex;
  flex-direction: row;
  margin-bottom: 5vw;
}

.cont-lft {
  width: 50%;
  height: auto;
  /* background-color: #e68989; */
  display: flex;
  flex-direction: column;
  padding: 3vw;
}

.cont-details {
  display: flex;
  flex-direction: row;
  margin-bottom: 1.5vw;
}

.cont-lft h3 {
  font-family: "Montserrat", sans-serif;
  font-size: 3vw;
}

.cont-lft span {
  color: #1f7839;
}

.cont-lft p {
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
  font-size: 0.8vw;
  margin-bottom: 4vw;
}

.cont-details i {
  margin-right: 1vw;
  color: #1f7839 !important;
}

.cont-details h4 {
  font-family: "Montserrat", sans-serif;
  font-weight: 600;
  font-size: 1.3vw;
  color: #5b5b5b;
}

.followIcons h5 {
  font-family: "Montserrat", sans-serif;
  font-size: 1.3vw;
  color: #494949;
}

.followIcons img {
  margin: 1vw;
}

.cont-rit {
  width: 50%;
  height: auto;
  /* background-color: #1f7839; */
  padding: 2vw;
  padding-top: 5vw;
}

.cont-rit span {
  color: #1f7839;
}

.cont-rit button {
  padding: 0.5vw 2vw;
  border: 1px solid #1f7839;
  border-radius: 10px;
  margin-top: 2vw;
  background-color: #ffffff;
  color: #1f7839;
  transition: 0.3s ease-in-out;
}

.cont-rit button:hover {
  background-color: #1f7839;
  color: #ffffff;
}

.name-mail {
  width: 100%;
  display: flex;
  flex-direction: row;
  margin-top: 2vw;
}

.name-mail input {
  width: 50%;
  height: 50px;
  padding: 1vw;
}

.message-box {
  margin-top: 2vw;
}

.message-box textarea {
  width: 100%;
  max-height: 200px;
  min-height: 200px;
}

@media (max-width: 500px) {
  .cont-lft {
    display: none;
  }

  .cont-rit {
    width: 100%;
  }

  .cont-rit form {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .cont-rit h2 {
    text-align: center;
  }

  .name-mail {
    flex-direction: column;
  }

  .name-mail input {
    width: 100%;
    margin-bottom: 10px !important;
  }

  .message-box {
    width: 100%;
  }

  .message-box textarea {
    width: 100% !important;
    padding: 2vw;
    overflow-y: auto;
  }

  .cont-rit button {
    padding: 0.7vw 6vw;
    background-color: #1f7839;
    color: #ffffff;
  }
}

/* We Have More */

.weHaveMore {
  width: 100%;
  height: 35vw;
  /* background-color: #000000; */
  position: relative;
}

.weHaveMore img {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: auto;
}

.weHaveMore-contents {
  width: 45%;
  height: auto;
  /* background-color: rgba(120, 88, 88, 0.303); */
  position: relative;
  top: 25%;
  left: 10%;
}

.weHaveMore-left {
  height: auto;
  width: 90%;
  /* background-color: #bf53a0; */
}

.whm-left-contents {
  width: 100%;
  height: auto;
  padding: 5px;
  /* background-color: #3c4940; */
}

.weHaveMore-contents img {
  position: relative;
  max-width: 800px;

  height: auto;
}

.whm-left-contents h2 {
  font-size: 2.5vw;
  color: #000000;
}

.whm-left-contents h3 {
  font-size: 4.5vw;
  color: #ffffff;
}

.whm-left-contents p {
  font-size: 1.5vw;
  color: #ffffff;
  margin-top: 30px;
}

.whm-subscribe {
  width: 80%;
  height: 3.8vw;
  background-color: #ffffff;
  border: none;
  border-radius: 10px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}

.whm-subscribe img {
  max-width: 3.2vw;
  max-height: 3.2vw;
}

.whm-subscribe input {
  height: 3.2vw;
  width: 22vw;
  /* background-color: #1f7839; */
  padding: 2px 5px 2px 5px;

  margin-left: 5px;
  margin-right: 5px;

  border: none;
}

.whm-subscribe button {
  height: 3.2vw;
  width: 10vw;
  border: none;
  border-radius: 10px;
  margin-right: 5px;
  background-color: #1f7839;
  color: #ffffff;
  font-size: 1.2vw;
}

@media (max-width: 992px) {
  .whm-left-contents h2 {
    font-size: 16px;
    color: #000000;
    line-height: 1;
  }

  .whm-left-contents h3 {
    font-size: 36px;
    color: #ffffff;
    line-height: 1;
  }

  .whm-left-contents p {
    font-size: 13px;
    color: #ffffff;
    margin-top: 30px;
  }
}

@media (max-width: 500px) {
  .weHaveMore .backgrnd {
    display: none;
  }

  .weHaveMore {
    width: 100%;
    height: 500px;
    background-image: url("../images/home/wehavemore-bg-mobile.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
  }

  .weHaveMore-contents {
    width: 90%;
    top: 250px;
    left: 5vw;
    right: auto;

    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }

  .whm-left-contents h2 {
    text-align: center;
  }

  .whm-left-contents h3 {
    text-align: center;
  }

  .whm-left-contents p {
    text-align: center;
  }

  .whm-subscribe {
    height: 45px;
    width: 80vw;
    justify-content: space-evenly;
  }

  .whm-subscribe button {
    height: 90%;
    width: 30%;
    font-size: 12px;
  }

  .whm-subscribe .mailIcon {
    height: 6vw;
    width: 6vw;
  }

  .whm-subscribe input {
    height: 90%;
    width: 55%;
  }
}

/* Footer */

.footerr {
  width: 100%;
  /*height: 50vw;*/
  height:100vh;
  background-image: url("../images/home/home-footer-bg.png");
  background-repeat: no-repeat;
  background-position: bottom;
  background-size: cover;
  padding: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-end;
}

.footer-row {
  /*width: 90%;*/
  width:100%;
  /*height: 60%;*/
  height:auto;
  /* background-color: #54dc7c; */
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: start;
  padding-top: 30px;
  padding:10px;
}

.logo-col {
  width: 30%;
}

.logo-col img {
  width: 70%;
}

/*.podcast-col {*/
/*  width: 15%;*/
/*  display: flex;*/
/*  flex-direction: column;*/
/*  color: #ffffff;*/
/*}*/

.podcast-col h3 {
  font-size: 20px;
  margin-bottom: 20px;
}

.podcast-col a {
  text-decoration: none;
  color: #ffffff;
  margin-bottom: 10px;
  font-size: 16px;
}

.account-col {
  width: 20%;
  display: flex;
  flex-direction: column;
  color: #ffffff;
}

.account-col h3 {
  font-size: 20px;
  margin-bottom: 20px;
}

.account-col a {
  text-decoration: none;
  color: #ffffff;
  margin-bottom: 10px;
  font-size: 16px;
}

.social-col {
  width: 15%;
  display: flex;
  flex-direction: column;
  color: #ffffff;
  
}

/*@media (min-width: 1368px) {*/
/*    .social-col { */
/*    margin-bottom:-70px;*/
/*    }*/
/*}*/

/*@media (min-width: 1268px) and (max-width:1368px) {*/
/*    .social-col { */
/*    margin-bottom:-120px;*/
/*    }*/
/*}*/

@media (min-width: 1200px) {
.weHaveMore {
  margin-bottom:100px;  
}
}
.social-col h3 {
  font-size: 20px;
  margin-bottom: 20px;
}

.social-col a {
  text-decoration: none;
  color: #ffffff;
  margin-bottom: 10px;
  font-size: 16px;
}

.company-col {
  width: 20%;
  display: flex;
  flex-direction: column;
  color: #ffffff;
}

.company-col h3 {
  font-size: 20px;
  margin-bottom: 20px;
}

.company-col a {
  text-decoration: none;
  color: #ffffff;
  margin-bottom: 10px;
  font-size: 16px;
}

.address-col {
  width: 20%;
  height: auto;
  display: flex;
  flex-direction: column;
  color: #ffffff;
}

.address-col h3 {
  font-size: 20px;
  margin-bottom: 20px;
}

.address-col h5 {
  font-size: 15px;
  margin-bottom: 5px;
  color: #89f3a8;
  font-weight: bold;
}

.address-col p {
  font-size: 14.5px;
  margin-bottom: 10px;
}

.loc-head {
    text-align:center;
    color:#ffffff;
    font-size:20px;
}

.location {
  padding:4px 20px 0px 20px;
  width:100%;
  display:flex;
  
}

@media (max-width: 768px) {
    .location {
     flex-direction:column;
    }
}

.location h3 {
  font-size: 20px;
  color:#ffffff;
  /*margin-bottom: 20px;*/
}

.location h5 {
  color:#89f3a8;
  font-size:18px;
}
.location p {
  color:#ffffff;
  font-size:15px;
}

.location .address {
    padding:5px;
    border-left:.5px dashed white;
}

@media (max-width: 768px) {
    .location .address {
    border-left:none;
    }
    }
@media (max-width: 1100px) {
  .podcast-col h3 {
    font-size: 18px;
  }

  .podcast-col a {
    font-size: 14px;
    margin-bottom: 8px;
  }

  .account-col h3 {
    font-size: 18px;
  }

  .account-col a {
    font-size: 14px;
    margin-bottom: 8px;
  }

  .social-col h3 {
    font-size: 18px;
  }

  .social-col a {
    font-size: 14px;
    margin-bottom: 8px;
  }

  .company-col h3 {
    font-size: 18px;
  }

  .company-col a {
    font-size: 14px;
    margin-bottom: 8px;
  }
}

@media (max-width: 992px) {
  .logo-col {
    width: 25%;
  }

  .podcast-col h3 {
    font-size: 16px;
    margin-bottom: 10px;
  }

  .podcast-col a {
    font-size: 12px;
    margin-bottom: 5px;
  }

  .account-col h3 {
    font-size: 16px;
    margin-bottom: 10px;
  }

  .account-col a {
    font-size: 12px;
    margin-bottom: 5px;
  }

  .social-col h3 {
    font-size: 16px;
    margin-bottom: 10px;
  }

  .social-col a {
    font-size: 12px;
    margin-bottom: 5px;
  }

  .company-col h3 {
    font-size: 16px;
    margin-bottom: 10px;
  }

  .company-col a {
    font-size: 12px;
    margin-bottom: 5px;
  }
}

@media (max-width: 500px) {
  .footerr {
    width: 100%;
    height: auto;
    margin-top: 5vh;
    background-image: url("../images/home/footer-bg-mobile.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    justify-content: flex-start;
  }

  .logo-col {
    width: 70%;
  }

  .podcast-col {
    width: 50%;
    padding-left: 5vw;
  }
  .account-col {
    width: 50%;
  }

  .social-col {
    width: 50%;
    padding-left: 0;
    margin-top: 5vh;
  }

  .company-col {
    width: 50%;
    margin-top: 5vh;
  }

  .podcast-col h3 {
    font-size: 5vw;
  }

  .podcast-col a {
    font-size: 4vw;
    margin-bottom: 8px;
  }
  
    .account-col {
   margin-top: 5vh;
  }

  .account-col h3 {
    font-size: 5vw;
  }

  .account-col a {
    font-size: 4vw;
    margin-bottom: 8px;
  }

  .social-col h3 {
    font-size: 5vw;
  }

  .social-col a {
    font-size: 4vw;
    margin-bottom: 8px;
  }

  .company-col h3 {
    font-size: 5vw;
  }

  .company-col a {
    font-size: 4vw;
    margin-bottom: 8px;
  }
  
  .address-col {
    width: 100%;
    height: auto;
    margin-top: 10px;
    /*display: flex;*/
    /*flex-direction: row;*/
    /*flex-wrap: wrap;*/
  }

  .address-col h5 {
    margin-top: 10px;
  }
}

/* Mobile Menu Style */

.mobile-menu-overlay {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background-color: rgba(255, 255, 255, 1);
  color: #1f7839;
  z-index: 1000;
}

.mobile-links {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 100%;
}

.mobile-links a {
  text-decoration: none;
  color: #1f7839;
  font-size: 5vw;
  margin-top: 6px;
  margin-bottom: 5px;
  padding: 10px 10vw;
  border: none;
  border-radius: 40px;
  box-shadow: 1px 2px 3px rgba(31, 120, 58, 0.4);
}
.close-btn {
  position: absolute;
  top: 10px;
  right: 10px;
  cursor: pointer;
}

.toggle-icon {
  display: none;
  cursor: pointer;
}

@media (max-width: 900px) {
  .navimon {
    display: flex;
    justify-content: space-between;
  }

  .linkGroup {
    display: none;
  }

  .toggle-icon {
    display: inline-block;
  }

  .mobile-menu-overlay {
    display: none;
  }

  .mobile-menu-overlay.active {
    display: block;
  }

  .navimon-links {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
    padding: 20px;
  }

  .mobile-links a {
    font-size: 4vw;
    margin-bottom: 10px;
  }
}
